/*     137609 : 이미지 (모바일/PC 출력 구분)      */
.img__137609__ {max-width:100%}
.img__137609__ * {box-sizing:border-box}
.img__137609__ a {display:block;vertical-align:top}
.img__137609__ img {vertical-align:top}
.img__137609__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137609__ .img_m {display:none;}
	.img__137609__ .img_pc {display:block;}
	.img__137609__ .img_pc img {width:px;}
}

/*     130078 : 이미지 (모바일/PC 출력 구분)      */
.img__130078__ {max-width:100%}
.img__130078__ * {box-sizing:border-box}
.img__130078__ a {display:block;vertical-align:top}
.img__130078__ img {vertical-align:top}
.img__130078__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130078__ .img_m {display:none;}
	.img__130078__ .img_pc {display:block;}
	.img__130078__ .img_pc img {width:px;}
}

/*     130079 : YouTube 동영상 플레이어      */
/* farm */
.farm__130079__ {display:table;width:100%; }
.farm__130079__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130079__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130079__ .player-item,
.player__130079__ iframe,
.player__130079__ embed,
.player__130079__ object,
.player__130079__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130079__.player-16by9 {padding-bottom:56.25%}
.player__130079__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130086 : 이미지      */
.img__130086__ {max-width:100%}
.img__130086__ * {box-sizing:border-box}
.img__130086__ a {display:block;vertical-align:top}
.img__130086__ img {width:px;vertical-align:top}

/*     137611 : 이미지 (모바일/PC 출력 구분)      */
.img__137611__ {max-width:100%}
.img__137611__ * {box-sizing:border-box}
.img__137611__ a {display:block;vertical-align:top}
.img__137611__ img {vertical-align:top}
.img__137611__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137611__ .img_m {display:none;}
	.img__137611__ .img_pc {display:block;}
	.img__137611__ .img_pc img {width:px;}
}

/*     130081 : YouTube 동영상 플레이어      */
/* farm */
.farm__130081__ {display:table;width:100%; }
.farm__130081__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130081__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130081__ .player-item,
.player__130081__ iframe,
.player__130081__ embed,
.player__130081__ object,
.player__130081__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130081__.player-16by9 {padding-bottom:56.25%}
.player__130081__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130082 : 이미지      */
.img__130082__ {max-width:100%}
.img__130082__ * {box-sizing:border-box}
.img__130082__ a {display:block;vertical-align:top}
.img__130082__ img {width:px;vertical-align:top}

/*     130089 : 이미지 (모바일/PC 출력 구분)      */
.img__130089__ {max-width:100%}
.img__130089__ * {box-sizing:border-box}
.img__130089__ a {display:block;vertical-align:top}
.img__130089__ img {vertical-align:top}
.img__130089__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__130089__ .img_m {display:none;}
	.img__130089__ .img_pc {display:block;}
	.img__130089__ .img_pc img {width:px;}
}

/*     130090 : YouTube 동영상 플레이어      */
/* farm */
.farm__130090__ {display:table;width:100%; }
.farm__130090__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130090__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130090__ .player-item,
.player__130090__ iframe,
.player__130090__ embed,
.player__130090__ object,
.player__130090__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130090__.player-16by9 {padding-bottom:56.25%}
.player__130090__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137806 : 이미지 (모바일/PC 출력 구분)      */
.img__137806__ {max-width:100%}
.img__137806__ * {box-sizing:border-box}
.img__137806__ a {display:block;vertical-align:top}
.img__137806__ img {vertical-align:top}
.img__137806__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137806__ .img_m {display:none;}
	.img__137806__ .img_pc {display:block;}
	.img__137806__ .img_pc img {width:px;}
}

/*     130093 : 이미지      */
.img__130093__ {max-width:100%}
.img__130093__ * {box-sizing:border-box}
.img__130093__ a {display:block;vertical-align:top}
.img__130093__ img {width:px;vertical-align:top}

/*     130094 : 이미지      */
.img__130094__ {max-width:100%}
.img__130094__ * {box-sizing:border-box}
.img__130094__ a {display:block;vertical-align:top}
.img__130094__ img {width:px;vertical-align:top}

/*     130099 : 공백      */
.solid_line__130099__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__130099__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130099__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130099__ {height:20px}
}

/*     130097 : 이미지      */
.img__130097__ {max-width:100%}
.img__130097__ * {box-sizing:border-box}
.img__130097__ a {display:block;vertical-align:top}
.img__130097__ img {width:px;vertical-align:top}

/*     130098 : 공백      */
.solid_line__130098__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__130098__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130098__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130098__ {height:20px}
}

/*     130100 : 이미지      */
.img__130100__ {max-width:100%}
.img__130100__ * {box-sizing:border-box}
.img__130100__ a {display:block;vertical-align:top}
.img__130100__ img {width:px;vertical-align:top}

/*     130101 : 공백      */
.solid_line__130101__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__130101__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130101__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130101__ {height:20px}
}

/*     130102 : 이미지      */
.img__130102__ {max-width:100%}
.img__130102__ * {box-sizing:border-box}
.img__130102__ a {display:block;vertical-align:top}
.img__130102__ img {width:px;vertical-align:top}

/*     130103 : 공백      */
.solid_line__130103__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__130103__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__130103__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__130103__ {height:20px}
}

/*     137612 : 이미지 (모바일/PC 출력 구분)      */
.img__137612__ {max-width:100%}
.img__137612__ * {box-sizing:border-box}
.img__137612__ a {display:block;vertical-align:top}
.img__137612__ img {vertical-align:top}
.img__137612__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137612__ .img_m {display:none;}
	.img__137612__ .img_pc {display:block;}
	.img__137612__ .img_pc img {width:px;}
}

/*     130108 : 이미지      */
.img__130108__ {max-width:100%}
.img__130108__ * {box-sizing:border-box}
.img__130108__ a {display:block;vertical-align:top}
.img__130108__ img {width:px;vertical-align:top}

